@import 'https://web.archive.org/web/20200514174845cs_/https://resources.whatwg.org/fonts/faces.css';
@import '/web/20200514174845cs_/https://encoding.spec.whatwg.org/visualization-colors.css';

/* Common styling from standard.css */
h1 {
  color: #3c790a; /* WHATWG Green */
}

@media screen {
  :link, :visited { text-decoration: none; }
  :link:hover, :visited:hover, :link:focus, :visited:focus { text-decoration: underline; }
  :link { color: #00C; }
  :visited { color: #609; }
  :link:active, :visited:active { color: #C00; }
}

.note { position: relative; color: green; background: #DDFFDD; font-style: italic; margin-left: 2em; padding-left: 2em; }
.note::before { content: 'Note'; background: green; color: white; padding: 0.15em 0.25em; font-style: normal; position: absolute; top: -0.2em; left: -1.5em; transform: rotate(-5deg); }
/* End copypasta from standard.css */

html {
  font-family: 'Source Sans Pro', 'Noto Naskh Arabic', 'Noto Sans Hebrew', 'Noto Sans Thai', sans-serif;
}

th, h1, {
  font-weight: 700;
}

th {
  text-align: right;
  border: 2px solid transparent;
}

td {
  text-align: center;
  border: 2px solid transparent;
  padding: 0;
}

thead th {
  text-align: center;
}

li {
  border: 2px solid transparent;
}

dl, dd, dt {
  margin: 0;
  padding: 0;
  border: 0;
}
dt, dd + dd {
  font-weight: 300;
  font-size: 9px;
  letter-spacing: .15em;
}

.astral dd {
  letter-spacing: normal;
}

dd {
  line-height: 1.1;
  font-size: 18px;
}

table {
  table-layout: fixed;
  border-spacing: 1px;
  border-collapse: separate;
}

:lang(ja) {
  font-family: 'Source Han Sans JP';
}

:lang(ko) {
  font-family: 'Source Han Sans KR';
}

:lang(zh-cn) {
  font-family: 'Source Han Sans CN';
}

:lang(zh-tw) {
  font-family: 'Source Han Sans TW';
}

/*
     FILE ARCHIVED ON 17:48:45 May 14, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:24:21 Aug 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.392
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.007
  cdx.remote: 11.344
  LoadShardBlock: 2679.834 (3)
  PetaboxLoader3.datanode: 2679.069 (4)
  PetaboxLoader3.resolve: 252.131 (2)
  load_resource: 287.018
*/